Activity log for bug #1791751

Date Who What changed Old value New value Message
2018-09-10 16:34:25 Kleber Sacilotto de Souza bug added bug
2018-09-10 16:34:26 Kleber Sacilotto de Souza tags kernel-release-tracking-bug
2018-09-10 16:34:27 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-09-10 16:34:28 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2018-09-10 16:34:30 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2018-09-10 16:34:31 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2018-09-10 16:34:33 Kleber Sacilotto de Souza nominated for series Ubuntu Xenial
2018-09-10 16:34:34 Kleber Sacilotto de Souza bug task added linux-kvm (Ubuntu Xenial)
2018-09-10 16:34:35 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2018-09-10 16:34:35 Kleber Sacilotto de Souza linux-kvm (Ubuntu Xenial): status New Confirmed
2018-09-10 16:34:41 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2018-09-10 16:34:41 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2018-09-10 16:34:43 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2018-09-10 16:34:44 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2018-09-10 16:34:45 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2018-09-10 16:34:46 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2018-09-10 16:34:47 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2018-09-10 16:34:47 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2018-09-10 16:34:48 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2018-09-10 16:34:48 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2018-09-10 16:34:49 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2018-09-10 16:34:50 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2018-09-10 16:34:51 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2018-09-10 16:34:52 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2018-09-10 16:34:52 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2018-09-10 16:34:53 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2018-09-10 16:34:54 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2018-09-10 16:34:55 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2018-09-10 16:34:56 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/upload-to-ppa
2018-09-10 16:34:57 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/upload-to-ppa
2018-09-10 16:34:57 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2018-09-10 16:34:59 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2018-09-10 16:35:00 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2018-09-10 16:35:01 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-09-10 16:35:04 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2018-09-10 16:35:05 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-09-10 16:35:08 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: status New Invalid
2018-09-10 16:35:10 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2018-09-10 16:35:11 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2018-09-10 16:35:13 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2018-09-10 16:35:14 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-09-10 16:35:16 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2018-09-10 16:35:18 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-09-10 16:35:19 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2018-09-10 16:35:21 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-09-10 16:35:22 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2018-09-10 16:35:23 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-09-10 16:35:24 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2018-09-10 16:35:31 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-09-10 16:35:33 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2018-09-10 16:35:35 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2018-09-10 16:35:37 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2018-09-10 16:35:38 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2018-09-10 16:35:43 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2018-09-10 16:35:45 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-09-10 16:35:47 Kleber Sacilotto de Souza linux-kvm (Ubuntu): status New Invalid
2018-09-10 16:35:48 Kleber Sacilotto de Souza linux-kvm (Ubuntu Xenial): importance Undecided Medium
2018-09-10 16:35:50 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2018-09-10 16:35:51 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2018-09-10 16:35:53 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10 xenial
2018-09-10 16:35:54 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10 kernel-sru-derivative-of-1791745 xenial
2018-09-11 09:31:59 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10 kernel-sru-derivative-of-1791745 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10 kernel-sru-cycle-2018.09.10-1 kernel-sru-derivative-of-1791745 xenial
2018-09-11 09:32:05 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10 kernel-sru-cycle-2018.09.10-1 kernel-sru-derivative-of-1791745 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10-1 kernel-sru-derivative-of-1791745 xenial
2018-09-11 15:31:36 Brad Figg kernel-sru-workflow/prepare-package: status New Confirmed
2018-09-11 15:31:41 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1791745 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1791745 kernel-stable-phase:Packaging kernel-stable-phase-changed:Tuesday, 11. September 2018 15:31 UTC
2018-09-11 15:31:42 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1791745 kernel-stable-phase:Packaging kernel-stable-phase-changed:Tuesday, 11. September 2018 15:31 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1791745 phase: Packaging
2018-09-11 16:08:50 Kleber Sacilotto de Souza summary linux-kvm: <version to be filled> -proposed tracker linux-kvm: 4.4.0-1034.40 -proposed tracker
2018-09-11 16:08:51 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status Confirmed In Progress
2018-09-11 16:08:51 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2018-09-11 16:08:53 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: status New In Progress
2018-09-11 16:08:53 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2018-09-12 08:31:30 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2018-09-12 08:31:37 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2018-09-12 08:31:46 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1791745 phase: Packaging This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1791745 phase: Packaging kernel-stable-phase:Uploaded kernel-stable-phase-changed:Wednesday, 12. September 2018 08:31 UTC
2018-09-12 08:31:46 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1791745 phase: Packaging kernel-stable-phase:Uploaded kernel-stable-phase-changed:Wednesday, 12. September 2018 08:31 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1791745 phase: Uploaded
2018-09-12 10:31:34 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1791745 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1791745 phase: Uploaded
2018-09-12 11:02:14 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2018-09-12 11:02:16 Brad Figg tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10-1 kernel-sru-derivative-of-1791745 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10-1 kernel-sru-derivative-of-1791745 xenial
2018-09-12 11:02:18 Brad Figg tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10-1 kernel-sru-derivative-of-1791745 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10-1 kernel-sru-derivative-of-1791745 xenial
2018-09-12 15:21:39 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2018-09-12 15:21:39 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2018-09-12 15:35:02 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2018-09-12 18:01:38 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2018-09-12 18:01:42 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2018-09-12 18:01:47 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2018-09-12 18:01:50 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2018-09-12 18:01:52 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2018-09-12 18:01:58 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1791745 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1791745 phase: Uploaded kernel-stable-phase-changed:Wednesday, 12. September 2018 18:01 UTC kernel-stable-phase:Promoted to proposed
2018-09-12 18:01:59 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1791745 phase: Uploaded kernel-stable-phase-changed:Wednesday, 12. September 2018 18:01 UTC kernel-stable-phase:Promoted to proposed This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1791745 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2018-09-12 19:31:08 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2018-09-12 19:47:09 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2018-09-12 19:47:09 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2018-09-20 09:14:10 Po-Hsu Lin kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2018-09-20 09:14:10 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2018-09-20 09:14:22 Po-Hsu Lin tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10-1 kernel-sru-derivative-of-1791745 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10-1 kernel-sru-derivative-of-1791745 regression-testing-passed xenial
2018-09-26 08:58:28 Stefan Bader marked as duplicate 1794449
2018-10-01 16:05:48 Launchpad Janitor linux-kvm (Ubuntu Xenial): status Confirmed Fix Released
2018-10-01 16:05:48 Launchpad Janitor cve linked 2017-5715
2018-10-01 16:05:48 Launchpad Janitor cve linked 2017-5753
2018-10-01 16:05:48 Launchpad Janitor cve linked 2018-14633
2018-10-01 16:05:48 Launchpad Janitor cve linked 2018-15572
2018-10-01 16:05:48 Launchpad Janitor cve linked 2018-15594
2018-10-01 16:05:48 Launchpad Janitor cve linked 2018-17182
2018-10-01 16:05:48 Launchpad Janitor cve linked 2018-3620
2018-10-01 16:05:48 Launchpad Janitor cve linked 2018-3646
2018-10-01 16:05:48 Launchpad Janitor cve linked 2018-6554
2018-10-01 16:05:48 Launchpad Janitor cve linked 2018-6555